Debian Bug report logs - #358873
ITA: haskell-hsql -- Multi-Database Interface System for Haskell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: John Goerzen <jgoerzen@complete.org>

Date: Fri, 24 Mar 2006 22:33:52 UTC

Owned by: Victor Perez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in version haskell-hsql/1.6-8

Done: Víctor Pérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-haskell@lists.urchin.earth.li, <wnpp@debian.org>:
Bug#358873; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Goerzen <jgoerzen@complete.org>:
New Bug report received and forwarded. Copy sent to debian-haskell@lists.urchin.earth.li, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Goerzen <jgoerzen@complete.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: haskell-hsql -- Multi-Database Interface System for Haskell
Date: Fri, 24 Mar 2006 16:15:37 -0600
Package: wnpp
Severity: normal

I intend to orphan the haskell-hsql package.

The package description is:
 HSQL provides interfaces for Haskell programmers to the PostgreSQL,
 MySQL, SQLite, and UnixODBC database systems.  There is a generic
 abstract interface so that code can be used interchangably with these
 database systems.  In this sense, it is similar to Java's JDBC,
 Python's DB-API, or Perl's DBI.
 .
 This package provides documentation for HSQL.

I'm focusing more on HDBC these days, plus HSQL is extremely difficult
to build for Debian.  There is an outstanding build bug for HSQL that
I don't have time to track down, so if anybody out there wants to
adopt this package, that'd be great.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.15.6
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#358873; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 358873@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: control@bugs.debian.org, 358873@bugs.debian.org
Subject: ITA: haskell-hsql: Multi-Database Interface System for Haskell
Date: Sun, 14 May 2006 17:03:10 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle #358873 ITA: haskell-hsql: Multi-Database Interface System for
Haskell

thanks
- --
Víctor Pérez Pereira
GPG Key Fingerprint = DB71 A7A1 3DB2 9A5A 3A40  63DF 75DC A23C 6A37 2DF6
Maracay - Venezuela / victordagrela@cantv.net

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD4DBQFEZ5sOddyiPGo3LfYRAmNqAJ4u6gKwMBEa/XIuI7pW7KXNFO6jugCXf8td
+xP1TTgqvcUovaSPyTUUqA==
=LZ34
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Victor Perez Pereira <vperez@debianvenezuela.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to John Goerzen <jgoerzen@complete.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 358873-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 358873-close@bugs.debian.org
Subject: Bug#358873: fixed in haskell-hsql 1.6-8
Date: Sat, 20 May 2006 06:32:14 -0700
Source: haskell-hsql
Source-Version: 1.6-8

We believe that the bug you reported is fixed in the latest version of
haskell-hsql, which is due to be installed in the Debian FTP archive:

haskell-hsql-doc_1.6-8_all.deb
  to pool/main/h/haskell-hsql/haskell-hsql-doc_1.6-8_all.deb
haskell-hsql_1.6-8.diff.gz
  to pool/main/h/haskell-hsql/haskell-hsql_1.6-8.diff.gz
haskell-hsql_1.6-8.dsc
  to pool/main/h/haskell-hsql/haskell-hsql_1.6-8.dsc
libghc6-hsql-dev_1.6-8_i386.deb
  to pool/main/h/haskell-hsql/libghc6-hsql-dev_1.6-8_i386.deb
libghc6-hsql-mysql-dev_1.6-8_i386.deb
  to pool/main/h/haskell-hsql/libghc6-hsql-mysql-dev_1.6-8_i386.deb
libghc6-hsql-odbc-dev_1.6-8_i386.deb
  to pool/main/h/haskell-hsql/libghc6-hsql-odbc-dev_1.6-8_i386.deb
libghc6-hsql-postgresql-dev_1.6-8_i386.deb
  to pool/main/h/haskell-hsql/libghc6-hsql-postgresql-dev_1.6-8_i386.deb
libghc6-hsql-sqlite-dev_1.6-8_i386.deb
  to pool/main/h/haskell-hsql/libghc6-hsql-sqlite-dev_1.6-8_i386.deb
libghc6-hsql-sqlite3-dev_1.6-8_i386.deb
  to pool/main/h/haskell-hsql/libghc6-hsql-sqlite3-dev_1.6-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358873@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated haskell-hsql package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 14 May 2006 19:16:00 -0400
Source: haskell-hsql
Binary: libghc6-hsql-mysql-dev libghc6-hsql-odbc-dev libghc6-hsql-sqlite3-dev libghc6-hsql-postgresql-dev libghc6-hsql-sqlite-dev haskell-hsql-doc libghc6-hsql-dev
Architecture: source all i386
Version: 1.6-8
Distribution: unstable
Urgency: medium
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 haskell-hsql-doc - Multi-Database Interface System for Haskell
 libghc6-hsql-dev - Multi-Database Interface System for Haskell
 libghc6-hsql-mysql-dev - Multi-Database Interface System for Haskell
 libghc6-hsql-odbc-dev - Multi-Database Interface System for Haskell
 libghc6-hsql-postgresql-dev - Multi-Database Interface System for Haskell
 libghc6-hsql-sqlite-dev - Multi-Database Interface System for Haskell
 libghc6-hsql-sqlite3-dev - Multi-Database Interface System for Haskell
Closes: 358873
Changes: 
 haskell-hsql (1.6-8) unstable; urgency=medium
 .
   * New maintainer (closes: #358873)
   * Update of Debian Policy.
Files: 
 58a004045d702b8cf7ba05d234826821 913 devel optional haskell-hsql_1.6-8.dsc
 70a36e5b1d3109e264f3e8ab45f8cd60 5351 devel optional haskell-hsql_1.6-8.diff.gz
 bb7fb3f86881181418c299c69cf3f436 15560 doc optional haskell-hsql-doc_1.6-8_all.deb
 70c60fd8d2ab2634b25faf6bbac57ce2 116326 devel optional libghc6-hsql-dev_1.6-8_i386.deb
 a85bd6365924139c4853cbfd95d7308c 28686 libdevel optional libghc6-hsql-sqlite3-dev_1.6-8_i386.deb
 6db439cb810763fa166cc0bad386283f 28530 libdevel optional libghc6-hsql-sqlite-dev_1.6-8_i386.deb
 61d599c257f19e9848ee4fcf1b27817a 61386 libdevel optional libghc6-hsql-odbc-dev_1.6-8_i386.deb
 0ec05875c9af669e79ddb33f7ad2241e 33596 libdevel optional libghc6-hsql-mysql-dev_1.6-8_i386.deb
 5eb3e2fd378ac9b3289cd3c150ef66de 46486 libdevel optional libghc6-hsql-postgresql-dev_1.6-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEbxnCipBneRiAKDwRArynAJ9nZ8UZ40Wb7ln9VyWIuTIrLoy5lwCfTcIn
TqsVynF6CQA+lwMTfrEUGqU=
=gSzZ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 17:51:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:00:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.